body{ padding:0px; margin:0px; font-size:12px; color:#666; background: url(../images/bg.jpg) repeat-x #fff;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#666;}
h1{ color:#FF9; font-size:14px; font-weight:bold; margin:0; display:block; float:left;line-height:27px;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#f60; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}


/* 顶部 */
.top{ width:980px; height:118px; margin:0px auto; padding:0px;}
.top .logo{ max-width:280px; max-height:85px; padding:27px 0 0 0px; margin:0px; float:left;}

.top .topright{width:694px;margin:0; padding:0; float:right;height:50px; padding-top:22px; }
*html .top .topright{width:694px;margin:0; padding:0; float:right;height:50px; padding-top:11px; }
*+html .top .topright{width:694px;margin:0; padding:0; float:right;height:50px; padding-top:11px; }
.top .topright .nav{ width:237px;height:35px;float:right; text-align:right; margin:0; margin-right:3px; padding-right:4px; padding-top:10px;color:#999; background:url(../images/nav.jpg) no-repeat top right;}
.top .topright .nav a{text-decoration:none; color:#999; padding:0 9px;}


/* 导航层 */
.menu{ width:694px; height:50px; line-height:50px; margin:0px; padding:0; float:right;overflow:hidden;}
.menu ul{list-style:none;margin:0px;padding:0px;}
.menu ul li {width:99px;height:50px;display:block;line-height:50px;margin:0px; float:left;background:url(../images/menubg.jpg) no-repeat; }
.menu ul li.current{width:99px;height:50px; line-height:50px; background:url(../images/hover.jpg) no-repeat; text-decoration:none;}
.menu ul li a{text-align:center;width:99px;height:50px;display:block; line-height:50px;color:#555;}
.menu ul li a:hover{width:99px;height:50px; line-height:50px; background:url(../images/hover.jpg) repeat; text-decoration:none;}


/* 搜索栏 */
.search{width:178px; height:27px; margin:0px; padding:0;  margin-top:3px; float:right; margin-right:8px;}
*html .search{width:178px; height:27px; margin:0px; padding:0;  margin-top:3px; float:right;}
.search input { line-height: 27px; margin: 0px;height: 27px; color: #7e7e7e; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.jpg) no-repeat left; width:145px; height:27px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:33px;height:27px; background:url(../images/button.jpg) no-repeat right center;color: #7e7e7e; float:left;}

/* 首页主体定义 */
.main{ width:980px; height:auto; margin:0px auto;padding:5px 0;  overflow:hidden; margin-bottom:25px;}
.main B {padding-right:15px;width:47px; height:40px; line-height:40px; background:url(../images/more.png) no-repeat center; float:right;}

.ltitle { width:229px; height:40px;margin:0px;padding:0px; float:left;text-align:right;font-family:"微软雅黑";background:url(../images/ltitle.jpg) no-repeat; }
.ltitle h2 {line-height:45px;font-size:14px;  height: 40px; padding-left:15px; margin:0px;  color:#0179cf; }
.ltitle span {line-height: 45px; padding-left:3px; color:#555; font-weight:bold; font-family:Verdana, Geneva, sans-serif;}

.rtitle { height:40px;padding:0px; padding-left:5px; margin:0px; margin-bottom:5px; font-family:"微软雅黑"; background:url(../images/rtitle.jpg) no-repeat;}
.rtitle h2 {line-height: 45px;font-size:14px;  height: 40px; padding-left:10px; margin:0px;  color:#0179cf;}
.rtitle span {line-height: 45px; padding-left:3px; color:#555; font-weight:bold; font-family:Verdana, Geneva, sans-serif;}



/* 内页公共定义 */
.nmain{width:980px; height:auto; margin:0 auto; padding:0;margin-top:20px;}
.left{ width:230px; height:auto;  float:left; overflow:hidden;margin:0; padding:0px;  margin-bottom:15px;}
.right{width:736px; height:auto;  float:right; overflow:hidden; margin:0; padding:0px;margin-bottom:15px; }
.content{ width:706px; height:auto; margin:0 auto; line-height:26px; padding:0; padding-top:5px;}
.content img{padding:0px; margin:0px; margin-right:9px;  margin-top:7px;}

/* banner */
.bannerbg{ width:980px; height:359px; margin:0px auto;  background: url(../images/bannerbg.jpg) no-repeat; padding:0; margin-top:15px;padding-top:14px;}
.banner{ width:950px; height:304px; margin:0px auto;  padding:0; overflow:hidden; }
.yy{width:980px; height:45px;margin:0px auto; padding:0; background:url(../images/yy.jpg) no-repeat;}
.yy .yuan{width:105px; height:45px;margin:0px auto; padding:0; line-height:45px;}
.yy .yuan ul{ margin:0; padding:0;}
.yy .yuan ul li{width:16px; height:45px; line-height:45px;float:left; margin-left:4px; background:url(../images/yuan.png) no-repeat center;}
.yy .yuan ul li.current{width:16px; line-height:45px;height:45px; float:left; margin-left:4px; background:url(../images/yuanhover.png) no-repeat center;}

/* 首页分类 */
.prolist{width:229px; height:auto; margin:0; padding:0;float:left; padding-bottom:13px }
.listcontent{height:auto; margin:0px auto; padding:0px; }
.listcontent ul{ list-style: none; margin:0px auto; padding:0px; }
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden; }
.listcontent ul li a{ text-align:left;height: 29px; line-height: 29px;display:block; text-decoration:none; background:url(../images/yiji.jpg) no-repeat; margin:0px; padding-left:29px;overflow:hidden; }
.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px;}
.listcontent ul li ul li{height: 29px; line-height: 29px; list-style-type:none;display:block; margin:0px; }
.listcontent ul li ul li a{ background:url(../images/erji.jpg) no-repeat;text-align:left;height: 29px; line-height: 29px; margin:0px; text-decoration:none; font-weight:normal;overflow:hidden; border:none; padding-left:29px; }



/* 首页左侧联系层 */
.icontact{width:229px; height:auto; margin:0; padding:0px; float:right; font-family:Verdana, Geneva, sans-serif; background:url(../images/contactbg.jpg) no-repeat bottom right}
.lxtitle{ margin:0; padding:0;width:229px; height:40px; background:url(../images/lx.jpg) no-repeat left;margin-bottom:9px;}
.ccontent{height:auto; margin:3px auto; padding:0px; overflow:hidden;line-height:24px;}
.ccontent p{line-height:22px; margin:0; padding:0;}

.nccontent{height:auto; margin:3px auto; padding:5px 10px; overflow:hidden;line-height:24px;}
.nccontent p{line-height:22px; margin:0; padding:0;}

/* 首页新闻 */
.inews{width:249px; height:auto; margin:0; padding:0; float:left;}
.xwtitle{ margin:0; padding:0;width:249px; height:40px; background:url(../images/xw.jpg) no-repeat; margin-bottom:7px;}
.newscontent{margin:0px;  padding:0; overflow:hidden;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:27px; height:27px;  }
.newscontent li a{background:url(../images/square.jpg) no-repeat 3px 8px;padding-left:20px;float:left; text-align:left;line-height:27px; height:27px;}
.newscontent li span{text-align:right; float:right; color:#808080; font-size:10px; font-family:Verdana, Geneva, sans-serif;}

*html .newscontent li{line-height:23px; height:23px;}/**ie6下的兼容性**/
*html .newscontent li a{background:url(../images/square.jpg) no-repeat left 7px;padding-left:15px;float:left; text-align:left;line-height:23px; height:23px;}/**ie6下的兼容性**/

*+html .newscontent li{line-height:23px; height:23px;}/**ie7下的兼容性**/
*+html .newscontent li a{background:url(../images/square.jpg) no-repeat left 7px;padding-left:15px;float:left; text-align:left;line-height:23px; height:23px;}/**ie7下的兼容性**/

/* 首页简介 */
.iabout{ width:472px; height: auto; margin:0; padding:0;float:left; margin-left:15px; line-height:23px;  }
.jjtitle{ margin:0; padding:0;width:472px; height:40px; background:url(../images/jj.jpg) no-repeat left; margin-bottom:5px;}
.abcon{height: auto; margin:0;  padding:3px 0px;padding-bottom:8px;}
.abcon a{ color:#a40000; padding-left:10px;}
.iabout img{padding:0px; margin:0px; margin-right:9px; margin-bottom:2px; margin-top:8px;}

/*网站子页面留言*/
.content table{ margin:0px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin:0; padding:0; margin-top:5px;}
.right .submit{ background:#f60; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#555; margin:0; padding:2px; color:#fff; border:none}
.content p{ line-height:24px;}


/* 首页产品层 */
.iproduct{width:980px;height:200px; margin:0 auto;padding:0; padding-bottom:20px;}
.cptitle{width:980px;height:21px; margin:0 auto;padding:0; background:url(../images/cptitle.jpg) no-repeat left; margin-bottom:15px;}
.cptitle B{width:53px; height:32px; display:block; line-height:32px;background:url(../images/more.jpg) no-repeat bottom; float:right; margin:0;padding:0px;}


/* foot */
.footbg{width:100%; height:100px; margin:0px; padding:0;background:url(../images/foot.jpg) repeat-x #212121; font-family:Verdana, Geneva, sans-serif;}
.foot{width:980px; height:100px; margin:0px auto; text-align:center; color:#999; margin-bottom:40px;}

.foot p { line-height:2px;text-align:center; margin:0; padding-top:20px;color:#999;}
.foot a{ color:#999;}


.footnav{height:21px; line-height:21px; margin:0px auto; padding-top:22px; color:#999;}
.footnav a{ color:#999;}
.contact{height:21px; line-height:21px; margin:0px auto; padding:0px;padding-top:0px;}
.copyright{height:21px; line-height:21px; margin:0px auto; padding:0px;}




/* 内页左侧新闻 */
.leftnews{ width:230px; height:210px;  float:left; overflow:hidden;margin:0; padding:0px;}

/*友情链接*/
.link_tgb { line-height:35px; width:980px;  margin:0px auto; margin-top:10px; padding:0;height:35px; background:url(../images/link.jpg) no-repeat bottom; font-family:"微软雅黑"}
.link_tgb a{ padding-right:30px; float: right; color:#900}
.link_tgb span {padding-left:40px; font-size:14px}
.link_tgb .t1 {color:#333; cursor:pointer;padding-right:40px;}
.link_tgb .t2 {color: #900; cursor: pointer; padding-right:40px;}
.link_tgb .t1 { font-weight:bold}
.links { padding-bottom:15px; width:960px; margin:0px auto; padding:10px 10px 0px 10px; background:url(../images/contentbg.jpg) repeat-x; }
.links a {padding:0 10px; line-height:21px;}
.links .hidden { display:none;}


/* 内页产品页面 */
.procontent{width:650px; height:auto; margin:0 auto;}

/* 右侧内页新闻层 */
.news_content p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}
.ih6{ text-align:right; margin:0; padding:5px 0;}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:640px; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#f60; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:736px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#f60; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:736px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:726px; height:auto; min-height:25px; margin:0 5px; padding:0; float:left;}

.location{  height:40px; line-height:45px; text-align:right; padding-right:30px; color:#0179cf;}


/* marqueeleft */
.marqueeleft{width:980px;height:178px;overflow:hidden; padding:0px;margin:0px auto;}
.marqueeleft ul{height:980px;float:left; padding:0px; margin:0px; margin:0 0px 15px 12px;}
.marqueeleft li{float:left;padding:0px; margin:0px;margin:0 5px;display:inline;width:229px;height:180px;overflow:hidden;background:url(../images/cpbg.jpg) no-repeat;}
.marqueeleft li .pic{display:block;width:219px;height:117px; margin:0 auto;padding:0px;padding-top:5px;overflow:hidden;}
.marqueeleft li .txt{text-align:center;height:23px;line-height:23px; padding-top:15px; color:#fff;}
.marqueeleft li a{ color:#fff;}


/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto;}
#probox dl { margin:0; width:229px; height:190px;text-align:center; float:left; margin:0 0px 5px 12px; overflow:hidden; }
#probox dt{ margin:0 auto; padding:0px;width:229px; height:127px; overflow:hidden;background:url(../images/cpbg2.jpg) no-repeat; }
#probox dt img{ margin:0 auto; padding:0; padding-top:5px;width:219px;height:117px; overflow:hidden; }
#probox dd{ color:#fff;width:229px; height:49px; line-height:35px;  margin:0px; padding:0; overflow:hidden; text-align:center; margin-top:5px;background:url(../images/cpmc.jpg) no-repeat;}
#probox dd a{ color:#fff}
.desc{ width:700px; height:auto; margin:0px auto;padding:0; margin-top:17px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #aaa;}